/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 1000px) {

html, body{
  min-width: 768px;
}

#bg img {
  display: none;
}

/* Main Width */
#wrap,
.top_widget,
.full-width-content #content,
.container_12,
#inner{
  width: 724px!important
}

/* Logo */
.header-image #header #title-area{
  background-size: 93% auto
}

/* Header */
#header {
  background: url(../images/header.png) no-repeat scroll -78px top transparent;
}
#header .wrap, #nav .wrap,
#home-slider .flexslider,
.sidebar-content #content-sidebar-wrap, .content-sidebar #content-sidebar-wrap {
  width: 704px;
}

.home-bottom img{
  max-width: 100%
}

/* Top Menu */
#nav ul, #subnav ul {
  width: 528px;
}
 #nav li a, #subnav li a {
  font-size: 11px;
  padding: 14px 7px 14px 8px;
}

/* Slider
---------------------------------------- */
#home-top {
  width: 728px;
}

/* Home Middle */
.middle-left{
  width: 485px;
}
 .middle-right {
 	width: 200px;
 }
/* Read More */
#read {
  left: 29%;
}

/* Home Bottom Left */
.home-bottom-left {
  width: 65.4%;
}

/* Content */
.sidebar-content #content, 
.content-sidebar #content {
  width: 67%;
}
#home-middle{
	width: 703px!important;
}

#join, #mychart, #make {
  padding: 11px 0 12px 12px;
}
#join {
  font-size: 14px;
  line-height: 20px;
}
#mychart {
  font-size: 11px;
  line-height: 15px;
}
#join strong, #mychart strong, #make strong {
  font-size: 20px;
  line-height: 30px;
}

/* Contact form */
#sidebar input[type="text"], 
#sidebar textarea, 
.home-bottom-right input[type="text"], 
.home-bottom-right textarea {
  width: 82%;
}	
.wpcf7-not-valid-tip {
	width:220px !important;
	position:absolute;
	left:0 !important;
	top:0 !important;
	padding:4px 0 4px 10px !important;
	background:#f3b7b7 !important;
	color:red !important;
	border:1px solid red !important;
}

  #sidebar input[type="submit"], .home-bottom-right input[type="submit"] {
    margin: 15px 0 0 40px;
  }

  /* Footer */
  #footer-widgets .wrap{
  	width: 695px;
  	overflow: hidden;
  }
  .footer-address {
	  float: left;
	  width: 354px;
	}
	.footer-search {
	  float: right;
	  width: 303px;
	}	

	.design {
	  float: right;
	  width: 61%;
	}

	.copyright {
	  width: 695px;
	}


}